### Name: hs133phsenstGENENAME
### Title: Map Between custom CDF probeset and its description
### Aliases: hs133phsenstGENENAME
### Keywords: datasets

### ** Examples

     # Convert to a list
     data(hs133phsenstGENENAME)
     xx <- as.list(hs133phsenstGENENAME)
     # Remove probes that do not map to any GENENAME
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         # Gets the gene names for the first five probe ids
         xx[1:5]
         # Get the first one
         xx[[1]]
     }



